﻿@{Layout = null;}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>@ViewBag.Title</title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta http-equiv="X-UA-Compatible" content="IE=9">
    <!-- 为了确保适当的绘制和触屏缩放 -->
    @*<meta name="viewport" content="width=device-width, initial-scale=1">*@
    <!-- 在移动设备浏览器上，通过为视口（viewport）设置 meta 属性为 user-scalable=no 可以禁用其缩放（zooming）功能。 -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    @Styles.Render("~/bundles/common/style")
    @RenderSection("HeadCss", required: false)
    @Scripts.Render("~/bundles/common/script")
    @{
        Html.RenderPartial("publicresource");
    }
</head>
<body class="index" id="page-top">
    <nav class="navbar navbar-default  navbar-fixed-top">
        <div class="container">
            <div class="navbar-header page-scroll">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span><span
                        class="icon-bar"></span><span class="icon-bar"></span>
                </button>
                <a class="navbar-brand page-scroll" href="#page-top">Eland-IT</a>
            </div>
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li class="hidden active"><a href="#page-top"></a></li>
                    <li class=""><a class="page-scroll" href="#services">我们的服务</a> </li>
                    <li class=""><a class="page-scroll" href="#portfolio">项目展示</a> </li>
                    <li class=""><a class="page-scroll" href="#about">关于我们</a> </li>
                    <li class=""><a class="page-scroll" href="#contact">联系我们</a> </li>
                    <li class=""><a class="page-scroll" id="team" data-toggle="modal" href="#myModal">申请试用</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <header>
        <div class="container">
            <div class="intro-text">
                <div class="intro-lead-in">
                    衣念科技 | Eland-IT</div>
                <div class="intro-heading">
                    “快销”云解决方案</div>
                <a href="#services" class="page-scroll btn btn-xl">了解更多</a>
            </div>
        </div>
    </header>
    
                @RenderBody()
    
    <footer>
            <div>
                <a href="http://www.eland.co.kr/" target="_blank">了解衣恋集团 | </a><a href="http://cn.eland.com/"
                    target="_blank">了解中国衣恋</a>
            </div>
            <div style="text-align: center;">
                copyright elandsystems</div>
    </footer>
    @RenderSection("Scripts", required: false)
    <!-- css3-mediaqueries.js for IE less than 9 -->
    <!--[if lt IE 9]>
    <script src='@Url.Content("~/Scripts/Plugins/html5shiv/html5shiv.js")' type="text/javascript"></script>
    <script src='@Url.Content("~/Scripts/Plugins/respond/respond.js")' type="text/javascript"></script>
    <![endif]-->
</body>
</html>
